﻿@charset "utf-8"; 

* { margin: 0; padding: 0; list-style: none; }
body { 
 font-family:Microsoft YaHei,Tahoma,Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px; color: #666; word-wrap: break-word; word-break: break-all;
 background-attachment: fixed;
 background-color: #bcd3ef;
 background-image: url("../images/body_bg.png") !important;
 background-position: top center;
 background-repeat: repeat-x;
}
a { color: #333; text-decoration: none; }
a:hover { color: #1168B5; }
h2 { font-size: 14px; font-weight: bold; color: #333; margin-bottom: 10px; padding: 2px 8px; }
h3 { font-size: 12px; font-weight: normal; color: #999; margin-bottom: 10px; padding: 2px 8px; }
h4 { font-size: 12px; font-weight: normal; color: #333; margin-bottom: 10px; padding: 2px 8px; }
p { font-size: 12px; font-weight: normal; color: #666; }
img { border: none; vertical-align: middle}
#postTemp,#ajaxContent { font-size: 14px; color: #f00; }


table { border: none; cellspacing: 0; cellpadding: 0; border-collapse: collapse}
table td { line-height: 30px; }
.img_table { width: 150px; height: 150px; }
.img_table img { position: relative; }
.pho_block { border: 1px solid #D3DEE4; }
.pho_block .title { display: block; position: absolute; margin-top: -20px; *margin-left: -75px; width: 130px; height: 20px; overflow: hidden; background: #ccc; filter: Alpha(Opacity=70); opacity: 0.7; color: #333; padding: 0 10px; }
.video_table { width: 128px; height: 117px; overflow: hidden; float: left; background: #fff; margin-left: 10px; text-align: center; margin: 0px 2px 10px}
.video_table a { color: #333}
.img_table td,video_table td { background: #fff}


.btn {display: inline-block; margin: 0 0 5px; padding: 6px 16px; line-height: 22px; font-size: 16px; color: #fff; cursor: pointer; text-align: center; vertical-align: middle; border: 0 none; border-radius: 2px 2px 2px 2px; background-color: #348fd4; transition: opacity 0.2s ease-in-out 0s;}
.btn:hover {text-decoration: none; background-color: #2f81bf; color: #fff;}
.btn-small {padding: 3px 12px; font-size: 14px;}
.btn-mini {padding: 1px 8px; font-size: 14px;}


#verifyImg { margin-right: 5px; cursor: pointer}
.clear { clear: both; height: 0px; overflow: hidden}
.clear_10 { clear: both; height: 10px; overflow: hidden}
.clear_15 { clear: both; height: 15px; overflow: hidden}
.clear_20 { clear: both; height: 20px; overflow: hidden}
.clear_30 { clear: both; height: 30px; overflow: hidden}
.clear_50 { clear: both; height: 50px; overflow: hidden}
.clear_left { clear: left; overflow: hidden}
.clear_right { clear: right; overflow: hidden}
.mt_0 { margin-top: 0px; }
.mt_5 { margin-top: 5px; }
.mt_10 { margin-top: 10px; }
.mt_20 { margin-top: 20px; }
.mt_30 { margin-top: 30px; }
.mb_0 { margin-bottom: 0px; }
.mb_5 { margin-bottom: 5px; }
.mb_10 { margin-bottom: 10px; }
.mb_20 { margin-bottom: 20px; }
.mb_30 { margin-bottom: 30px; }
.pt_0 { padding-top: 0px; }
.pt_10 { padding-top: 10px; }
.pt_20 { padding-top: 20px; }
.pt_30 { padding-top: 30px; }
.pb_0 { padding-bottom: 0px; }
.pb_10 { padding-bottom: 10px; }
.pb_20 { padding-bottom: 20px; }
.pb_30 { padding-bottom: 30px; }
.ml_0 { margin-left: 0px; }
.ml_10 { margin-left: 10px; }
.ml_20 { margin-left: 20px; }
.ml_30 { margin-left: 30px; }
.mr_0 { margin-right: 0px; }
.mr_10 { margin-right: 10px; }
.mr_20 { margin-right: 20px; }
.mr_30 { margin-right: 30px; }
.pl_0 { padding-left: 0px; }
.pl_10 { padding-left: 10px; }
.pl_20 { padding-left: 20px; }
.pl_30 { padding-left: 30px; }
.pr_0 { padding-right: 0px; }
.pr_10 { padding-right: 10px; }
.pr_20 { padding-right: 20px; }
.pr_30 { padding-right: 30px; }
.left { float: left; }
.right { float: right; }
.line { height: 20px; line-height: 20px; overflow: hidden; }
.page { clear: both; text-align: center; margin: 0px 0px; padding: 20px 0px; }
a.more { float: right; line-height: 28px; color: #253fac; font-size: 14px; font-weight: normal; }
a.more:hover { color: #1168B5; text-decoration: none; }
.reply { float: right; }
.required { color: #f00}
.nowrap { white-space: nowrap; overflow: hidden; height: 20px; line-height: 20px; }
.hot_ico,.top_ico,.new_ico,.say_ico,.menu_ico { height: 18px; width: 20px; background-position: center; background-repeat: no-repeat; float: left; margin-right: 5px}
.hot_ico { background-image: url("../images/hot_ico.gif")}
.top_ico { background-image: url("../images/top_ico.gif")}
.new_ico { background-image: url("../images/new_ico.gif")}
.say_ico { background-image: url("../images/say_ico.gif")}
.menu_ico { background-image: url("../images/menu_ico.gif")}
.purple_bg { background: #99022F; }
.white_bg { background: #fff; }


.wrap { width: 100%; margin: 0 auto; }
.wrap_header { width: 100%; height: 144px; margin: 0 auto; }
.wrap_footer { width: 100%; height: 120px; margin: 0 auto; }
.wrap_body { width: 100%; margin: 0 auto; overflow: hidden; }

.main { width: 960px; margin: 0 auto; border-left: 1px solid #9aabc6; border-right: 1px solid #9aabc6; background: #fff; overflow: hidden; }
.sidebar { float: left; clear: left; width: 220px; margin: 30px 20px; padding: 0px 0px; }
.container { float: left; margin: 30px 0px; padding: 0px 0px; overflow: hidden; }
.wrap_left { float: left; width: 202px; overflow: hidden; clear: left; }
.wrap_right { float: right; width: 758px; overflow: hidden; clear: right; }


.header { height: 168px; width: 960px; margin: 0 auto; border-left: 1px solid #9aabc6; border-right: 1px solid #9aabc6; background: #edf7f9 url(../images/header_bg.png) no-repeat right top; }
.header .logo { padding: 0px 0px; margin: 0px; width: 340px; height: 108px; float: left; }
.header .logo .brand { display: block; float: left; width: 340px; height: 84px; margin: 15px 0px; background: url(../images/logo.png) no-repeat left center; font-size: 24px; font-weight: 200; color: #777777; text-shadow: 0 1px 0 #ffffff; }
.header .search { width: 242px; height: 24px; border: 1px solid #D5D5D5; padding: 0px 0px; margin: 72px 20px 0px 0px; display: inline; float: right; clear: right; }
.header .search .search_txt { float: left; width: 198px; padding: 0px 10px; line-height: 22px; font-size: 12px; font-family: Helvetica,Arial,sans-serif; background: #fff; height: 24px; border: 0px solid #D5D5D5; color: #636363; }
.header .search .search_btn { float: left; margin: 0px; width: 24px; height: 24px; cursor: hand; cursor: pointer; border: 0px solid #D5D5D5; background: #D5D5D5 url(../images/search.png) no-repeat center center; }


.topnav { height: 20px; width: 960px; margin: 0px auto; position: relative; z-index: 10000; float: left; background: #fff; filter: Alpha(Opacity=70); opacity: 0.7; }
.topnav ul { list-style: none; }
.topnav li { position: relative; padding: 0px 5px; height: 20px; line-height: 20px; font-size: 12px; text-align: center; color: #333; }
.topnav li a { color: #333; }


.footer { width: 960px; height: 120px; line-height: 24px; margin: 0 auto; padding: 20px 0px; text-align: center; font-size: 12px; color: #193263; background: url(../images/footer_bg.png) repeat-x top center; }
.footer a { color: #193263; padding: 0px 30px; }


.nav { height: 40px; width: 960px; margin: 0px 0px; position: relative; z-index: 10000; float: left; background:url("../images/nav_bg.png") repeat-x top center; }
.nav ul { list-style: none; }
.nav li.main_nav { float: left; position: relative; height: 40px; line-height: 40px; font-size: 14px; text-align: center; }
.nav li.nav_line { padding-left:2px; background:url("../images/nav_line.png") no-repeat left center; }
.nav ul ul { visibility: hidden; position: absolute; left: 0px; top: 40px; background: #4179bd; }
.nav table { position: absolute; top: 0; left: 0; z-index: 10000; }
.nav ul li:hover ul,.nav ul a:hover ul { visibility: visible; }
.nav a { padding: 0px 15px; display: block; font-size: 14px; font-weight: bold; color: #fff; text-decoration: none; }
.nav a:hover { color: #fff; background:url("../images/nav_select.png") repeat-x top center; }
.nav ul ul li.sub_nav { clear: both; text-align: left; width: 118px; height: 35px; line-height: 35px; border-top: 1px solid #2d6ebc; padding: 0px 0px; text-align: center; }
.nav ul ul li.sub_nav a { padding: 0px 0px; display: block; width: 118px; height: 35px; line-height: 35px; font-size: 12px; font-weight: normal; }
.nav ul ul li.sub_nav a:hover { color: #fff; background: #0f54ab; text-decoration: none}


.subhead { position: relative; height: 300px; margin: 0px; padding: 0px 0; color: #020031; text-align: center; }
.subhead h1 { font-size: 80px; font-weight: bold; letter-spacing: -1px; line-height: 1; }
.subhead p { font-size: 20px; font-weight: 300; line-height: 1.25; margin-bottom: 30px; }
.subhead a { color: #020031; }
.subhead a:hover { color: #020031; }


.banner { width: 960px; margin: 0px 0px; }
.banner .dot,.banner .dot-current{height:16px;width:16px;display:block;overflow:hidden;z-index:1000;background:url("../images/icon.png") no-repeat;}
.banner .dot{background-position: 0px 0px;}
.banner .dot-current{background-position: -16px 0px;}
.banner .img-nav{margin-left:800px;margin-top:-26px;z-index:1000;position:absolute;}
.banner .img-nav .dot{float:left;margin-right:10px;_margin-right:8px}
.banner .img-link-box{height:320px;position:relative;z-index:0;}
.banner .img-link-box .big-img{ display:block; position:absolute;top:0;left:0}
.banner #img-1{z-index:1}
.banner #img-2{z-index:0}
.banner .img-link-box .img-text{ width:920px; height:50px; padding:0px 20px; display:block; position:absolute; top:270px; left:0px; background:url("../images/banner_text_bg.png") repeat top left; font-family: Microsoft YaHei,Tahoma,Verdana, Arial, Helvetica, sans-serif; color: #fff;}
.banner .img-link-box .img-text .title{height:50px; line-height: 50px; font-size: 24px; text-align: center;}
.banner .img-link-box .img-text .description{height:40px; line-height: 20px; font-size: 14px; text-align: left;}


.cbox3{width:300px; padding:0px 0px; margin-left:15px; margin-bottom:15px; display:inline; float:left;}
.cbox3_top{ width:300px; height:30px; padding:0px 0px; background:url("../images/cbox_title_bg.png") repeat-y top center; overflow:hidden; }
.cbox3_top .line{float:left; width:290px; height:30px; padding-right:10px; }
.cbox3_top .line span.cn{float: left; height:30px; line-height:30px; margin: 0px 0px; padding: 0px 10px 0px 10px; display: block; color:#fff; font-size:14px; font-weight:bold; }
.cbox3_top .line span.en{float: left; height:16px; margin: 6px 0px; padding: 0px 0px; display: block; color:#fff; font-size:14px; font-weight:normal; }
.cbox3_center{width:290px; padding:15px 5px; overflow:hidden; }
.cbox3_center div.simple{ float:left; width:290px; height:28px; line-height:28px; text-indent: 15px; border-bottom:1px dashed #8c9eef; background:url("../images/point.png") no-repeat center left; overflow:hidden; }
.cbox3_center div.simple .r{ float:right; color:#999; }

.cbox3_center div.postion{ float:left; width:290px; height:87px; line-height:28px; margin-bottom:0px; overflow:hidden; }
.cbox3_center div.postion .left{ float:left; width:115px; height:80px; margin-right:5px; padding:2px; border:1px solid #9aabc6; }
.cbox3_center div.postion .left img{ width:115px; height:80px; border:none; }
.cbox3_center div.postion .right{ float:right; width:160px; height:87px; padding:0px 0px; }
.cbox3_center div.postion .right .title{ float:left; width:160px; height:40px; line-height:20px; overflow:hidden; }
.cbox3_center div.postion .right .title a{font-weight:bold; color:#000;}
.cbox3_center div.postion .right .content{ float:left; width:160px; height:36px; margin:5px 0px 6px 0px; line-height:18px; overflow:hidden; }

.cbox3_center ul{ float:left; width:290px; height:140px; overflow:hidden; }
.cbox3_center ul li { float:left; width:18px; height:120px; margin-left: 13px; padding:10px 20px; line-height:20px; background: #7CB7C6; }
.cbox3_center ul li.first { margin-left: 0px; }
.cbox3_center ul li a { font-size: 18px; font-weight: bold; color:#fff; font-family: Microsoft YaHei,Tahoma,Verdana, Arial, Helvetica, sans-serif; }
.cbox3_bottom{height:0px;overflow:hidden;width:100%;}


.cbox6{width:190px; height:152px; border:1px solid #9aabc6; background:#f4f7fc; padding:0px 0px; margin-left:10px; margin-bottom:15px; display:inline; float:left;}
.cbox6_top{ width:170px; height:30px; padding:0px 10px; background:url("../images/cbox_title_bg.png") repeat-x top center; overflow:hidden; }
.cbox6_top .line{float:left; width:170px; height:30px; line-height:30px; color:#253fac; font-size:16px; font-weight:bold; }
.cbox6_center{width:170px; height:112px; padding:10px 10px 10px 10px; overflow:hidden; }
.cbox6_center ul{ float:left; width:170px; overflow:hidden; }
.cbox6_center ul li { float:left; height:28px; line-height:28px; padding-right:10px; overflow: hidden; }
.cbox6_bottom{height:0px;overflow:hidden;width:100%;}

.flink{ clear:both; background:#0D5398; border-top:1px solid #9EBAD6; height:26px; line-height:26px; padding:0px 10px; color:#fff; text-align:center;}
.f_top{ clear:both; background:#fff; border-top:1px solid #6E98C1; height:1px; }
.flink a{ margin:0 15px;color:#fff;}


.sidenav { 
  width: 218px; margin: 0px; padding: 0px; background-color: #fff; 
  -webkit-border-radius: 6px; 
 -moz-border-radius: 6px; 
 border-radius: 6px; 
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065); 
 -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065); 
 box-shadow: 0 1px 4px rgba(0,0,0,.065); 
}
.sidenav li { position: relative; }
.sidenav li a { display: block; width: 218px; height: 40px; line-height: 40px; margin: 0 0 -1px; border: 1px solid #E7E7E7; background: #fff url("../images/icon_gray.png") no-repeat 234px 15px; color: #333; text-align: center; }
.sidenav li:first-child a { 
  -webkit-border-radius: 6px 6px 0 0; 
 -moz-border-radius: 6px 6px 0 0; 
 border-radius: 6px 6px 0 0; 
}
.sidenav li:last-child a { 
  -webkit-border-radius: 0 0 6px 6px; 
 -moz-border-radius: 0 0 6px 6px; 
 border-radius: 0 0 6px 6px; 
}
.sidenav li:only-child a { 
  -webkit-border-radius: 6px; 
 -moz-border-radius: 6px; 
 border-radius: 6px; 
}
.sidenav li.active a { 
  position: relative; z-index: 2; width: 220px; border: 0; background: #1168B5 url(../images/icon_white.png) no-repeat 236px 15px; color: #fff; 
  text-shadow: 0 1px 0 rgba(0,0,0,.15); 
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1); 
 -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1); 
 box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1); 
}
.sidenav li a:hover { width: 218px; border: 1px solid #E7E7E7; background: #f5f5f5 url(../images/icon_gray.png) no-repeat 194px 15px; color: #333; }
.sidenav li.active a:hover { width: 220px; border: 0; background: #1168B5 url(../images/icon_white.png) no-repeat 236px 15px; color: #fff; }

.sidenav li ul { visibility: hidden; position: absolute; left: 221px; top: 0px; background: #fff; }
.sidenav li:hover ul,.sidenav li a:hover ul { visibility: visible; }
.sidenav li ul li.sub_nav, .sidenav li.active ul li.sub_nav { background: #fff; }
.sidenav li ul li.sub_nav a, .sidenav li.active ul li.sub_nav a { 
 display: block; width: 150px; height: 40px; line-height: 40px; margin: 0 0 -1px; background: #fff; border: 1px solid #E7E7E7; color: #333; text-align: center; 
 -webkit-border-radius: 0px; 
 -moz-border-radius: 0px; 
 border-radius: 0px; 
}
.sidenav li ul li.sub_nav a:hover, .sidenav li.active ul li.sub_nav a:hover { background: #1168B5; color: #fff; text-decoration: none}

.contact { 
 height: 95px; padding: 20px 20px;
 border-top:3px solid #1784C4; border-right:1px solid #9aabc6; border-bottom:1px solid #9aabc6; border-left:1px solid #9aabc6;
 -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.contact li { display: block; height: 22px; line-height: 22px; font-weight: normal; color: #666; text-indent: 25px; }
.contact li.title { display: block; height: 29px; line-height: 29px; font-weight: bold; color: #333; background: url(../images/contact.png) no-repeat left center; }

.qrcode {
 width: 190px;
 height: 100px;
 padding: 9px 14px;
 background: url(../images/qrcode.png) no-repeat center center;
 border: 1px solid #B4B4B4;
 -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}


.crumb { width: 650px; height: 40px; line-height: 40px; padding: 0px 15px; margin-right: 20px; display: block; overflow: hidden; font-size: 12px; color:#000; background:url("../images/position_bg.png") repeat-y top left #fff; }
.crumb .crumb_ad { float: right; height: 40px; line-height: 40px; }
.crumb .crumb_ad a { height: 40px; line-height: 40px; color: #888; }
.crumb .gt { background: url("../images/icon_gray.png") no-repeat center center; width: 10px; height: 10px; font-size: 1px; display: inline-block}





.photo_index { width: 960px; margin: 15px 10px; display: inline; float: left; }
.photo_index_top { width: 960px; height: 32px; line-height: 32px; overflow: hidden; background: url("../images/photo_index_title.png") no-repeat top center; }
.photo_index_top .line { float: left; width: 890px; padding: 0px 20px 0px 50px; height: 32px; line-height: 32px; color: #333; font-size: 18px; font-weight: bold; text-align: center; }
.photo_index_top .line .more { color: #333; font-size: 14px; }
.photo_index_center { width: 952px; padding: 15px 3px; border-left: 1px solid #B13E60; border-right: 1px solid #B13E60; overflow: hidden; }
.photo_index_bottom { width: 958px; height: 15px; padding: 0px; border-left: 1px solid #B13E60; border-right: 1px solid #B13E60; border-bottom: 1px solid #B13E60; overflow: hidden; }
.photo_index_center ul { list-style: none; }
.photo_index_center li { float: left; width: 228px; height: 280px; margin: 4px; text-align: center; }
.photo_index_center li .pic { width: 216px; height: 216px; padding: 6px; background: #73011B; }
.photo_index_center li .pic img { width: 216px; height: 216px; }
.photo_index_center li .title { width: 204px; height: 25px; line-height: 25px; padding: 0px 6px; margin-top: 8px; font-size: 14px; text-align: left; overflow: hidden; }
.photo_index_center li .intro { width: 204px; height: 25px; line-height: 25px; padding: 0px 6px; margin-bottom: 6px; font-size: 14px; text-align: left; overflow: hidden; }


.photo_list { width: 738px; margin: 5px 21px; display: inline; float: left; }
.photo_list_top { width: 738px; height: 32px; line-height: 32px; overflow: hidden; }
.photo_list_center { width: 738px; padding: 0px 0px; overflow: hidden; }
.photo_list_bottom { width: 738px; height: 15px; padding: 0px; overflow: hidden; }
.photo_list_center ul { list-style: none; }
.photo_list_center li { float: left; width: 228px; height: 280px; margin: 20px 7px; text-align: center; }
.photo_list_center li .pic { width: 216px; height: 216px; padding: 6px; background: #73011B; }
.photo_list_center li .pic img { width: 216px; height: 216px; }
.photo_list_center li .title { width: 204px; height: 25px; line-height: 25px; padding: 0px 6px; margin-top: 8px; font-size: 14px; text-align: left; overflow: hidden; }
.photo_list_center li .intro { width: 204px; height: 25px; line-height: 25px; padding: 0px 6px; margin-bottom: 6px; font-size: 14px; text-align: left; overflow: hidden; }


.photobox { width: 680px; padding: 0px 0px; margin-right: 20px; display: block; }
.photobox_top { height: 20px; overflow: hidden; }
.photobox_center { padding: 0px 0px; overflow: hidden; }
.photobox_bottom { padding: 0px 0px; overflow: hidden; }

.photobox_center div.lr{ float:left; width:680px; padding:20px 0px; border-bottom:1px dashed #C3C2C2; overflow:hidden;}
.photobox_center div.lr .l{ float:left; width:181px; height:231px; padding:8px 11px 11px 8px; margin-right:20px; background: url("../images/photo_bg.png") no-repeat top left;}
.photobox_center div.lr .l img{ width:181px; height:231px; border:none;}
.photobox_center div.lr .r{ float:left; width:460px; height:230px; padding:5px 0px;}
.photobox_center div.lr .r .title{ float:left; width:460px; height:30px; line-height:30px; font-size:14px; font-weight:normal; border-top:0px solid #1784C4; }
.photobox_center div.lr .r .title a{color:#000;}
.photobox_center div.lr .r .content{float:left; width:460px; height:175px; line-height:25px; font-size:14px; font-weight:normal;}
.photobox_center div.lr .r .more{float:left; width:80px; height:25px; margin-right:400px; line-height:25px; font-size:14px; font-weight:normal; text-align:center; background:#92CFFE;}
.photobox_center div.lr .r .more a{color:#fff;}
.photobox_center div.lr .r .more a:hover{color:#363636; text-decoration:none}
.photobox_center div.lr .b{ float:left; width:680px; padding:10px 0px; display:none;}
.photobox_center div.lr .b .title{ float:left; width:680px; height:30px; margin-bottom:20px; line-height:30px; font-size:14px; font-weight:bold;}
.photobox_center div.lr .b .content{ float:left; width:680px; line-height:25px; font-size:14px; font-weight:normal;}

.photobox_center div.lr2{ float:left; width:700px; line-height:30px; padding:10px 20px; overflow:hidden; font-size:14px;}
.photobox_center div.lr2 .l{ float:left; width:181px; margin-right:20px; font-weight:bold;}
.photobox_center div.lr2 .r{ float:left; width:460px;}

.photobox_center .detail_block { margin: 0px; overflow: hidden; }
.photobox_center .detail_block .title { line-height: 30px; font-size: 16px; font-weight: bold; color: #333; text-align: center; }
.photobox_center .detail_block .sub_title { 
 width:610px; line-height:28px; font-size:12px; text-align:left; padding:15px 34px; color:#fff; background:url("../images/life_bg.png") repeat-y left center; overflow:hidden;
 border: 1px solid #D5D5D5;
 -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
}
.photobox_center .detail_block .picture{
 overflow:hidden;
 border: none;
 -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
}
.photobox_center .detail_block .picture img{max-width: 680px; border: none;}
.photobox_center .detail_block .content { line-height: 25px; }

.photobox_center div.lr2 { float: left; width: 620px; line-height: 30px; padding: 10px 20px; overflow: hidden; font-size: 14px; }
.photobox_center div.lr2 .l { float: left; width: 180px; margin-right: 20px; font-weight: bold; }
.photobox_center div.lr2 .r { float: left; width: 540px; }

.photobox_center div.index { float: left; padding: 10px 10px; overflow: hidden; }
.photobox_center div.index ul { list-style: none; }
.photobox_center div.index li { float: left; width: 220px; height: 220px; margin: 5px; padding: 5px; text-align: center; background: #73011B; }
.photobox_center div.index li img { width: 220px; height: 220px; }



.productbox { width: 960px; padding: 0px 30px; margin: 0px 0px; display: block; }
.productbox_top { height: 136px; overflow: hidden; }
.productbox_center { padding: 0px 0px; overflow: hidden; }
.productbox_bottom { padding: 0px 0px; overflow: hidden; }
.productbox_top .intro_block { float: left; margin: 0px 30px; width: 840px; overflow: hidden; }
.productbox_top .intro_block .title { height: 35px; line-height: 35px; font-size: 16px; font-weight: bold; color: #fff; text-align: left; text-indent: 30px; border-bottom: 4px solid #DADF00; background: #0168B7; }
.productbox_top .intro_block .content { 
 height: 95px; line-height: 22px; border-top: 1px solid #CFD170; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-bottom: 1px solid #CECECE; background: #fff url("../images/apply_button.png") no-repeat 570px 25px; 
 -webkit-border-radius: 0 0 6px 6px; 
 -moz-border-radius: 0 0 6px 6px; 
 border-radius: 0 0 6px 6px; 
}
.productbox_top .intro_block .content a { width: 520px; height: 45px; line-height: 22px; padding: 25px 290px 25px 30px; color: #333; display: block; }
.productbox_center .detail_block { margin: 30px 30px; width: 240px; overflow: hidden; }
.productbox_center .detail_block .title { line-height: 36px; font-size: 36px; font-weight: bold; color:#333; text-align: left; border-bottom: 1px solid #A0A0A0; }
.productbox_center .detail_block .sub_title { height: 125px; line-height: 25px; font-size: 12px; text-align: left; }
.productbox_center .detail_block .content { line-height: 25px; }


.articlebox { width: 680px; padding: 0px 0px; margin-right: 20px; display: block; }
.articlebox_top { height: 20px; overflow: hidden; }
.articlebox_center { padding: 0px 0px; overflow: hidden; }
.articlebox_bottom { padding: 0px 0px; overflow: hidden; }
.articlebox_center .index_block { float: left; width: 680px; overflow: hidden; }
.articlebox_center .index_block .title { font-size: 16px; font-weight: bold; line-height: 30px; }
.articlebox_center .index_block .lead { font-size: 12px; line-height: 25px; }
.articlebox_center .list_block { float: left; width: 665px; height: 40px; line-height: 40px; overflow: hidden; padding-left: 15px; border-bottom: 1px dashed #C2C2C2; background: url(../images/icon_gray.png) no-repeat left center; }
.articlebox_center .list_block a { font-size: 14px; }
.articlebox_center .list_block a:hover { text-decoration: none}
.articlebox_center .list_block .r { font-size: 14px; color: #787878; float: right; }
.articlebox_center .detail_block { margin: 0px; overflow: hidden; }
.articlebox_center .detail_block img { max-width: 680px; border: none; }
.articlebox_center .detail_block .title { line-height: 50px; font-size: 16px; font-weight: bold; color:#333; text-align: center; }
.articlebox_center .detail_block .sub_title { line-height: 20px; font-size: 14px; font-weight: normal; color:#999; text-align: center; margin-bottom: 30px; }
.articlebox_center .detail_block .content { line-height: 25px; }
.articlebox_center .detail_block .note { 
 background: #EFEFEF; margin: 0px 0px; padding: 10px 20px; line-height: 30px; 
 -webkit-border-radius: 6px; 
 -moz-border-radius: 6px; 
 border-radius: 6px; 
}
.articlebox_center .training_detail_block { margin: 0px; overflow: hidden; }
.articlebox_center .training_detail_block .left { float: left; width: 108px; height: 108px; padding: 8px; border: 1px solid #9aabc6; background: #fff; }
.articlebox_center .training_detail_block .right { float: left; width: 345px; height: 66px; padding: 29px 55px 29px 48px; border: 1px solid #9aabc6; margin-left: 5px; background: #fff; }
.articlebox_center .training_detail_block .title { width: 108px; height: 40px; padding: 34px 0px; line-height: 20px; font-size: 14px; color:#333; text-align: center; background: #F2F2F2; }
.articlebox_center .training_detail_block .content { width: 345px; height: 66px; line-height: 22px; }


.jobbox { width: 680px; padding: 0px 0px; margin-right: 20px; display: block; }
.jobbox_top { height: 20px; overflow: hidden; }
.jobbox_center { padding: 0px 0px; overflow: hidden; }
.jobbox_bottom { padding: 0px 0px; overflow: hidden; }
.jobbox_center .list_block { float: left; width: 570px; height: 30px; line-height: 30px; overflow: hidden; padding-left: 15px; background: url("../images/icon_gray.png") no-repeat left center; }
.jobbox_center .list_block a { font-size: 12px; }
.jobbox_center .list_block a:hover { text-decoration: none}
.jobbox_center .list_block .r { font-size: 12px; float: right; }
.jobbox_center .detail_block { margin: 0px; overflow: hidden; }
.jobbox_center .detail_block .title { height: 30px; line-height: 30px; font-size: 16px; font-weight: bold; color:#333; text-align: center; }
.jobbox_center .detail_block a { height: 30px; line-height: 30px; font-size: 16px; font-weight: bold; color: #666; text-align: left; padding-left: 45px; display: block; }
.jobbox_center .detail_block a.open { background: url(../images/open_close.png) no-repeat 0px 0px; }
.jobbox_center .detail_block a.close { background: url(../images/open_close.png) no-repeat 0px -30px; }
.jobbox_center .detail_block .sub_title { line-height: 30px; font-size: 16px; font-weight: normal; text-align: left; margin-bottom: 30px; }
.jobbox_center .detail_block .content { line-height: 25px; border-bottom: 1px solid #B2B2B2; }
.jobbox_center .detail_block .note { 
 background: #EFEFEF; margin: 0px 0px; padding: 10px 20px; line-height: 30px; 
 -webkit-border-radius: 6px; 
 -moz-border-radius: 6px; 
 border-radius: 6px; 
}


.locationbox { width: 680px; padding: 0px 0px; margin-right: 20px; display: block; }
.locationbox_top { height: 20px; overflow: hidden; }
.locationbox_center { padding: 0px 0px; overflow: hidden; }
.locationbox_bottom { padding: 0px 0px; overflow: hidden; }
.locationbox_center .list_block { float: left; width: 570px; height: 30px; line-height: 30px; overflow: hidden; padding-left: 15px; background: url("../images/icon_gray.png") no-repeat left center; }
.locationbox_center .list_block a { font-size: 12px; }
.locationbox_center .list_block a:hover { text-decoration: none}
.locationbox_center .list_block .r { font-size: 12px; float: right; }
.locationbox_center .detail_block { margin: 0px; overflow: hidden; }
.locationbox_center .detail_block .title { line-height: 30px; font-size: 16px; font-weight: normal; color:#333; text-align: left; border-top:3px solid #1784C4; }
.locationbox_center .detail_block .sub_title { line-height: 25px; font-size: 12px; font-weight: normal; text-align: left; }
.locationbox_center .detail_block .sub_title .phone { background: url(../images/phone_icon.png) no-repeat left center; text-indent: 20px; }
.locationbox_center .detail_block .sub_title .address { background: url(../images/address_icon.png) no-repeat left center; text-indent: 20px; }
.locationbox_center .detail_block .content { line-height: 25px; }
.locationbox_center .detail_block .content .content_detail { line-height: 25px; }
.allmap { width: 575px; height: 360px; border: 1px solid #E7E7E7; background: #fff; padding: 4px; }
.allmap #dituContent { width: 575px; height: 360px; }
.allmap #dituContent p { margin-left: 5px; font-size: 14px; }


.article_cover img { border: 0; width: 585px; }


.sub_form textarea { height: 150px; width: 500px; margin-top: 10px}
.sub_form select { padding: 3px 5px}
.sub_form .short { width: 100px; height: 22px}
.sub_form .long { width: 400px; height: 22px; margin: 5px 0px}
.sub_form .button { width: 81px; height: 27px; line-height: 27px; background: url("../images/submit.png") no-repeat center center; border: none; cursor: pointer; margin-top: 5px}


.pagination { display: block; text-align: center; margin: 20px; }
.pagination a { 
 float: none; display: inline-block; margin-left: 1px; margin-right: 1px; color: #747f8c; border: 1px solid #e3e3e3; padding: 0 10px; line-height: 28px; font-size: 16px; 
 -webkit-border-radius: 15px; 
 -moz-border-radius: 15px; 
 border-radius: 15px; 
}
.pagination a:hover { color: #333; }
.pagination .current { 
 float: none; display: inline-block; margin-left: 1px; margin-right: 1px; color: #747f8c; padding: 0 10px; line-height: 28px; font-size: 16px; color: #fff; background-color: #1168B5; border: 1px solid #347FC0; 
 -webkit-border-radius: 15px; 
 -moz-border-radius: 15px; 
 border-radius: 15px; 
}